Bug 5420 - Wrapper uses full absolute path, when the TM_MAD copies to the experiment directory
: Wrapper uses full absolute path, when the TM_MAD copies to the experiment dir...
Status: CLOSED FIXED
: Gridway
Core
: 5.2.1 - GT 4.0.5
: All All
: P3 normal
: ---
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2007-07-03 06:15 by
Modified: 2007-07-18 06:19 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-07-03 06:15:19
A basename of the GW_EXECUTABLE needs to be done
------- Comment #1 From 2007-07-03 11:35:00 -------
Changes committed to gw_5_2_branch. Added the following line at wrapper.sh:
 GW_EXECUTABLE=`basename ${GW_EXECUTABLE}`
------- Comment #2 From 2007-07-06 08:31:58 -------
The previous patch breaks wrapper when using regular files. A new patch has
been committed to gw_5_2_branch